Show Menu

Do you have a job opening?

Submit your 30 day Job Listing for FREE

I only noticed this issue with Xcode 8 However I have found after talking to other developers that this has been a problem for a few in different versions of Xcode. In This Quick Tip I will show you hoe to solve the problem of multiple simulators in Xcode. Duplicate Simulators? Ok, so incase you are wondering what I am on about. Here is a screenshot: Now. Let me show you a few ways how to fix it. The first


Ok, This can be a right pain when you are using frameworks and you cannot run your Project. You might run into this annoying error: Dependency Analysis Error Group “Use Legacy Swift Language Version” (SWIFT_VERSION) is required to be configured correctly for targets which use Swift. Use the [Edit > Convert > To Current Swift Syntax…] menu to choose a Swift version or use the Build Settings editor to configure the build setting directly. CocoaPods Fix If you are using